<template>
  <view>
    <cu-custom bgColor="bg-gradual-blueness" :isBack="true">
      <block slot="backText">返回</block>
      <block slot="content">用户服务协议</block>
    </cu-custom>
    <view>
      <iframe src="https://qaaq.qhdsafety.com/qysafety/users_agreement.html" :style="'width:100%;height:'+iframeHeight+'px'" frameborder="0"></iframe>
    </view>
  </view>
</template>

<script>
export default {
  data() {
    return {
      iframeHeight:0
    }
  },
  onReady(){
    let that=this;
    let CustomBar = this.CustomBar;
    uni.getSystemInfo({
      success: function (res) {
        that.iframeHeight = res.screenHeight -CustomBar;
      }
    });
  },
}
</script>
